OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.EXT.BlendSubtract

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetEXTBlendSubtract :: MonadIO m => m Bool
- gl_EXT_blend_subtract :: Bool
- pattern GL_FUNC_REVERSE_SUBTRACT_EXT :: GLenum
- pattern GL_FUNC_SUBTRACT_EXT :: GLenum

# Extension Support

glGetEXTBlendSubtract :: MonadIO m => m Bool Source #

Is the EXT_blend_subtract extension supported?

gl_EXT_blend_subtract :: Bool Source #

Is the EXT_blend_subtract extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetEXTBlendSubtract` in those cases instead.

# Enums

pattern GL_FUNC_REVERSE_SUBTRACT_EXT :: GLenum Source #

pattern GL_FUNC_SUBTRACT_EXT :: GLenum Source #